# Generated by Django 3.0.4 on 2020-03-25 18:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('movie', '0003_auto_20200325_1732'),
    ]

    operations = [
        migrations.AlterField(
            model_name='movieshowtime',
            name='start_date_time',
            field=models.DateTimeField(null=True),
        ),
    ]
